{
    "event_place": {
        "1": "creato",
        "2": "trovato",
        "3": "pubblicato",
        "4": "creazione del modello",
        "5": "ritratto",
        "6": "usato",
        "7": "scritto",
        "8": "raccolto",
        "9": "dipinto",
        "10": "scattato",
        "11": "ricevuto",
        "12": "incisione della lastra",
        "13": "inviato",
        "14": "emesso",
        "15": "sottoscritto",
        "16": "tipo nomenclaturale definito",
        "19": "disegnato",
        "20": "copiato (a mano)",
        "21": "vissuto",
        "22": "[non specificato]",
        "23": "[non specificato]",
        "24": "[non specificato]",
        "25": "commissionato",
        "26": "stampato",
        "27": "pronunciato",
        "28": "cantato",
        "29": "decorazione ideata",
        "30": "forma ideata",
        "31": "modellato",
        "32": "firmato",
        "33": "citato",
        "34": "sepolto",
        "35": "inventato",
        "36": "was imaged",
        "37": "painted on in",
        "38": "illustrated in",
        "39": "assembled in",
        "40": "auctioned in",
        "41": "bought in",
        "42": "owned in",
        "43": "sold in",
        "44": "restorated in",
        "45": "damaged in",
        "46": "destroyed in",
        "47": "lost in",
        "48": "edited in"
    }
}